# odcombo.h File Reference

## Classes

class | wxOwnerDrawnComboBox
| wxOwnerDrawnComboBox is a combobox with owner-drawn list items. More...

## Enumerations

enum | wxOwnerDrawnComboBoxPaintingFlags { wxODCB_PAINTING_CONTROL = 0x0001, wxODCB_PAINTING_SELECTED = 0x0002 }

## Enumeration Type Documentation

enum wxOwnerDrawnComboBoxPaintingFlags

Enumerator:

  wxODCB_PAINTING_CONTROL | Combo control is being painted, instead of a list item. Argument item may be `wxNOT_FOUND` in this case.
  wxODCB_PAINTING_SELECTED | An item with selection background is being painted. DC text colour should already be correct.

|  | [ top ]